BODY {
	background-color: #a4a871;
	margin: 0px 0px 0px 0px;
	font-family: 'Trebuchet MS';
	font-size: 10pt;
	text-align: center;
}
a:hover {
	font-weight: bold;
	color: #77662c;
	text-decoration: underline;
}
.style1 {
	font-family: "Trebuchet MS";
	font-size: x-small;
	color: #000000;
}
.style2 {
	text-decoration: none;
	font-size: small;
}
.style3 {
	font-size: xx-small;
	color: #000000;
}
.style4 {
	color: #77662c;
	font-style: inherit;
}
.style5 {
	text-align: center;
}
.style6 {
	font-family: "Trebuchet MS";
	font-size: x-small;
	color: #78682e;
}
.style7 {
	font-family: "Trebuchet MS";
	font-size: x-small;
	color: #78682e;
	text-decoration: none;
}
.author{
	clear:both;height:0px;font-size:0px;line-height:0px;
}

